.cD9H{}
.cY9E{border-radius:10px;background-color:rgba(0,0,0,0);width:600px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cP1U{border:none;margin-top:20px;margin-bottom:40px;}
.cJON{width:580px;text-align:left;line-height:28px;color:rgba(56,56,56,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:15px;margin-top:0;margin-left:10px;margin-right:10px;margin-bottom:0;}
.cFAH{text-decoration:underline;border:none;color:rgba(235,72,34,1);}
a:hover .c77A, .c77A:hover{text-decoration:none;color:rgba(156,39,12,1);}
.c7SR{clear:both;}
.c5QI{text-align:center;color:rgba(25,100,116,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:11px;margin-top:10px;margin-left:10px;margin-right:10px;margin-bottom:10px;}
.cTZ1{border:none;}
.cMQT{display:none;}
.c35J{width:0;}
.cO6Y{display:inline-block;}
.cH1O{width:950px;height:660px;}
.cFHC{border:1px solid black;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/games/race/start_background.jpg');width:910px;height:480px;position:relative;background-repeat:no-repeat;background-position:bottom;padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
.cC24{border:none;min-height:30px;text-align:center;display:none;float:left;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.c931{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;min-height:30px;text-align:center;display:none;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cDFI{line-height:32px;color:rgba(81,150,196,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cKPG{background-color:rgba(255,255,255,1);border:none;width:300px;font-size:11px;}
.cWJB{min-height:30px;text-align:center;padding-top:10px;padding-bottom:10px;}
.cJU6{border-radius:10px;background-color:rgba(255,255,255,1);width:417px;background:  rgba(255,255,255,0.8);min-height:50px;margin-left:440px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c5NT{position:relative;width:375px;margin-top:0;margin-left:auto;margin-right:auto;margin-bottom:0;}
.cAIA{position:relative;}
.cH2P{z-index:900;}
.cD6N{list-style-image:none;list-style-position:outside;list-style-type:none;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cQFN{float:left;}
.cA7M{min-height:30px;text-align:center;display:none;padding-top:10px;padding-bottom:10px;}
.c15R{text-decoration:underline;border:none;color:rgba(255,51,153,1);}
a:hover .cXLU, .cXLU:hover{text-decoration:none;color:rgba(255,0,0,1);}
.cVWF{background-color:rgba(255,255,255,1);border:none;width:330px;font-size:11px;}
.cPA4{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;margin-left:740px;}
.cDPH{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cRQT{border-radius:10px;background-color:rgba(255,255,255,1);width:425px;background:  rgba(255, 255, 255, 0.5);height:310px;display:None;position:relative;margin-top:75px;margin-left:265px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c6R0{height:50px;width:330px;position:absolute;bottom:60px;padding-left:20px;}
.cGEW{border:none;left:-50px;}
.c8AU{border-radius:10px;background-color:rgba(255,255,255,1);height:100%;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c609{left:470px;width:450px;position:absolute;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cFXR{line-height:50px;vertical-align:middle;display:block;width:430px;height:50px;position:relative;cursor:pointer;font-size:24px;margin-top:10px;margin-bottom:10px;padding-left:20px;}
.c23F{text-align:center;width:430px;height:210px;left:10px;top:10px;position:absolute;font-size:24px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cL1C{background-image:url('https://clever-dragons.com/uploads/quiz-media/difja4se.3mo.jpg');}
.c6OS{line-height:24px;width:410px;display:block;font-size:20px;padding-right:20px;}
.cZ36{background-image:url('https://clever-dragons.com/uploads/quiz-media/limna3k0.rs1.jpg');}
.cVO9{background-image:url('https://clever-dragons.com/uploads/quiz-media/x3ejw35v.2xt.jpg');}
.cDS0{background-image:url('https://clever-dragons.com/uploads/quiz-media/xn2imacu.w1n.jpg');}
.c04P{background-image:url('https://clever-dragons.com/uploads/quiz-media/vgzsyiwh.ojr.jpg');}
.c99M{background-image:url('https://clever-dragons.com/uploads/quiz-media/0gci1yok.cgw.jpg');}
.cV97{background-image:url('https://clever-dragons.com/uploads/quiz-media/tzffplst.mjd.jpg');}
.cP5O{border:none;min-height:30px;text-align:center;display:none;float:left;width:58px;height:49px;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cK35{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;width:106px;height:58px;margin-left:740px;}
.cKL4{border:none;width:58px;height:49px;}
.cDS8{border:none;left:-50px;width:58px;height:49px;}
.c20F{background-image:url('https://clever-dragons.com/uploads/quiz-media/txghorup.02z.png');}
.cFZ3{background-image:url('https://clever-dragons.com/uploads/quiz-media/fgksgncb.qzg.png');}
.cFM9{background-image:url('https://clever-dragons.com/uploads/quiz-media/lzjqg12n.n4w.png');}
.cOKB{background-image:url('https://clever-dragons.com/uploads/quiz-media/3mlcoylm.e30.png');}
.cEH4{border:none;width:175px;height:106px;margin-top:20px;margin-bottom:40px;}
.cQZ9{border:none;width:450px;height:641px;}
.cI0E{overflow:hidden;background-color:rgba(205,220,244,1);}
.cGWT{width:450px;height:798px;}
.c55X{visibility:hidden;position:absolute;}
.cPZ3{border:none;display:none;}
.cGM7{border-radius:10px;background-color:rgba(0,0,0,0);position:relative;text-align:center;height:60px;left:10px;top:10px;padding-top:15px;padding-left:10px;padding-right:10px;padding-bottom:5px;}
.cA1O{display:inline-block;float:left;}
.cJQ6{display:inline-block;float:right;}
.c2C3{text-decoration:underline;border:none;display:none;color:rgba(39,183,176,1);margin-left:10px;margin-right:10px;}
a:hover .cB5V, .cB5V:hover{text-decoration:none;color:rgba(115,140,223,1);}
.cZQL{text-decoration:underline;border:none;display:inline-block;color:rgba(39,183,176,1);margin-left:10px;margin-right:10px;}
.cI9Q{display:inline-block;margin-left:10px;margin-right:10px;}
.cX5V{border:none;cursor:pointer;}
.cRQP{text-decoration:underline;border:none;display:none;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
.cXZ4{border:none;cursor:pointer;width:50px;height:50px;}
.c3MZ{line-height:32px;color:rgba(34,81,155,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cJAW{text-decoration:underline;border:none;display:none;color:rgba(0,112,136,1);margin-left:10px;margin-right:10px;}
.c06P{overflow:hidden;background-color:rgba(245,245,245,1);}
.cDQN{line-height:32px;color:rgba(120,120,120,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c4L2{text-decoration:underline;border:none;color:rgba(39,183,176,1);}
.cD2S{border:none;width:450px;height:643px;}
.cN9J{text-decoration:underline;border:none;display:inline-block;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
.cJYT{border:none;width:50px;height:50px;}
.cLM3{background-image:url('https://clever-dragons.com/uploads/quiz-media/x3knz0zn.wfh.png');}
.cXZG{background-image:url('https://clever-dragons.com/uploads/quiz-media/neyibxnn.m1v.png');}
.cY92{background-image:url('https://clever-dragons.com/uploads/quiz-media/rb1x5ett.adb.png');}
.cKPS{background-image:url('https://clever-dragons.com/uploads/quiz-media/5kh1rtmb.s0g.png');}
.cYJH{background-image:url('https://clever-dragons.com/uploads/quiz-media/1gmlwiwv.xbc.png');}
.cV92{background-image:url('https://clever-dragons.com/uploads/quiz-media/kzdndfdf.jja.png');}
.cRMJ{background-image:url('https://clever-dragons.com/uploads/quiz-media/5yjso05k.4ju.png');}
.cDMY{background-image:url('https://clever-dragons.com/uploads/quiz-media/fybuys2w.32m.png');}
.c030{background-image:url('https://clever-dragons.com/uploads/quiz-media/j2a2mt2y.lbp.png');}
.cB02{background-image:url('https://clever-dragons.com/uploads/quiz-media/buyysksa.loy.png');}
.c8HX{background-image:url('https://clever-dragons.com/uploads/quiz-media/ykhbssh2.3gb.png');}
.cUU4{background-image:url('https://clever-dragons.com/uploads/quiz-media/2dtnsmtz.1jz.png');}
.c75C{background-image:url('https://clever-dragons.com/uploads/quiz-media/0h0aarfi.qb1.png');}
.c86U{background-image:url('https://clever-dragons.com/uploads/quiz-media/3teu0ugr.k3x.png');}
.cLO7{display:block;font-size:20px;}
.cKMQ{overflow:hidden;background-color:rgba(207,255,255,1);}
.cD6B{background-image:url('https://clever-dragons.com/uploads/quiz-media/trzcj1ui.f3o.png');}
.cWL3{background-image:url('https://clever-dragons.com/uploads/quiz-media/5cj5ye1e.lcq.png');}
.c4NU{background-image:url('https://clever-dragons.com/uploads/quiz-media/fcfs5rpb.ctx.jpg');}
.c0CK{background-image:url('https://clever-dragons.com/uploads/quiz-media/s0tgl154.ydc.jpg');}
.cLG0{background-image:url('https://clever-dragons.com/uploads/quiz-media/0iv1ibct.1tm.jpg');}
.cJFQ{background-image:url('https://clever-dragons.com/uploads/quiz-media/ofl0babm.eeh.jpg');}
.cRJO{background-image:url('https://clever-dragons.com/uploads/quiz-media/utvxbonp.zds.jpg');}
.cAUT{background-image:url('https://clever-dragons.com/uploads/quiz-media/otbzb3jt.0ga.jpg');}
.c6HR{background-image:url('https://clever-dragons.com/uploads/quiz-media/btm5lqvq.jj3.jpg');}
.c052{background-image:url('https://clever-dragons.com/uploads/quiz-media/ig30pxxn.mp5.jpg');}
.cZ8B{background-image:url('https://clever-dragons.com/uploads/quiz-media/z35fjxpb.rga.jpg');}
.c707{background-image:url('https://clever-dragons.com/uploads/quiz-media/lyqocbit.d3p.jpg');}
.cN36{background-image:url('https://clever-dragons.com/uploads/quiz-media/5n5bw0lw.s4k.jpg');}
.c9XR{background-image:url('https://clever-dragons.com/uploads/quiz-media/po2xb1ec.lin.jpg');}
.cNQS{background-image:url('https://clever-dragons.com/generated/static-images/shared/miacademy/games/mathpuzzle/background.png');background-repeat:no-repeat;border-style:solid;border-width:1px;border-color:rgba(0,0,0,1);width:830px;height:530px;background-color:rgba(50,175,240,1);position:relative;margin-bottom:16px;}
.cD6F{line-height:30px;text-align:center;width:224px;position:relative;top:45px;color:rgba(25,154,222,1);font-size:24px;font-weight:bold;}
.cMFH{left:85px;top:102px;width:130px;height:68px;line-height:68px;position:absolute;text-align:center;font-size:34px;font-weight:bold;}
.cMRV{left:63px;top:190px;width:150px;height:70px;position:absolute;text-align:center;}
.cLDU{font-size:24px;font-weight:bold;}
.c31J{position:absolute;bottom:15px;left:-50px;float:left;}
.cSN5{left:63px;top:257px;width:150px;height:70px;position:absolute;text-align:center;}
.c5LS{font-size:20px;font-weight:bold;}
.cD88{color:rgba(145,145,145,1);}
.cTQI{left:13px;top:333px;width:200px;height:130px;position:absolute;text-align:center;}
.cRH1{border:none;position:absolute;top:0;left:42px;visibility:hidden;}
.cD1S{text-align:right;left:13px;top:470px;width:190px;height:40px;line-height:40px;position:absolute;cursor:pointer;color:rgba(255,255,255,1);font-size:15px;font-weight:bold;}
.cUJ5{width:470px;height:440px;left:242px;top:10px;position:absolute;}
.cDJC{position:relative;width:470px;height:440px;}
.c25Q{position:absolute;z-index:5;top:170px;left:210px;}
.cA64{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cY3T{position:absolute;top:0;left:0;width:50px;height:50px;line-height:50px;z-index:50;font-size:34px;}
.cMJI{position:absolute;z-index:40;top:0;left:0;width:50px;height:50px;}
.cHVO{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:50px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c4BA{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:325px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cWJN{position:absolute;top:0;left:0;width:70px;height:70px;line-height:70px;z-index:5;font-size:34px;}
.c730{position:absolute;z-index:4;top:0;left:0;width:70px;height:70px;}
.c2J6{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:45px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cNXC{position:absolute;top:43px;width:190px;text-align:center;font-size:28px;}
.cXSF{cursor:pointer;position:absolute;bottom:-7px;left:-5px;width:120px;height:35px;line-height:35px;text-align:center;font-size:34px;}
.cJ82{cursor:pointer;position:absolute;bottom:-7px;right:15px;width:120px;height:35px;line-height:35px;text-align:center;font-size:24px;}
.cM00{visibility:hidden;position:relative;top:-5px;left:3px;width:447px;height:30px;}
.cX7X{border:none;position:absolute;}
.c3CT{position:absolute;left:15px;height:30px;width:403px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/games/mathpuzzle/tutor.png');text-align:center;font-size:24px;padding-top:7px;padding-left:7px;padding-right:7px;padding-bottom:7px;}
.c0YB{border:none;position:absolute;right:0;}
.cA9U{top:470px;left:233px;position:absolute;width:470px;height:40px;}
.cHLG{visibility:visible;height:40px;width:117px;left:0;position:absolute;}
.c7OA{border:none;position:absolute;left:0;}
.c0W6{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cRL6{border:none;position:absolute;left:102px;}
.cR5M{visibility:hidden;height:40px;width:117px;left:0;position:absolute;}
.cJYA{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cBGX{visibility:visible;height:40px;width:117px;left:117px;position:absolute;}
.cZKU{visibility:hidden;height:40px;width:117px;left:117px;position:absolute;}
.cALR{visibility:visible;height:40px;width:118px;left:234px;position:absolute;}
.cJCZ{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cE8P{border:none;position:absolute;left:103px;}
.cQFA{visibility:hidden;height:40px;width:118px;left:234px;position:absolute;}
.cMMH{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cRHS{visibility:visible;height:40px;width:118px;left:352px;position:absolute;}
.cFV3{visibility:hidden;height:40px;width:118px;left:352px;position:absolute;}
.cF1J{top:95px;left:160px;height:280px;width:380px;position:absolute;background-color:rgba(0,0,0,0);background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/games/quiz/overlay_bg.png');text-align:center;z-index:1000;display:none;color:rgba(50,175,240,1);font-size:28px;font-weight:normal;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cHCG{line-height:28px;text-align:center;color:rgba(255,145,60,1);font-size:24px;font-weight:bold;}
.cTF5{line-height:34px;text-align:center;position:absolute;left:0;top:140px;width:380px;color:rgba(255,145,60,1);font-size:34px;font-weight:bold;}
.cC5U{text-align:center;}
.cI81{font-size:13px;margin-top:10px;margin-bottom:0;}
.cJKW{width:380px;text-align:center;bottom:10px;left:10px;position:absolute;}
.c2JY{background:url('https://clever-dragons.com/generated/static-images/shared/miacademy/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
a:hover .c3DW, .c3DW:hover{color:rgba(255,255,255,1);}
.cVP1{color:rgba(255,255,255,1);font-size:18px;font-weight:bold;padding-top:0;padding-left:8px;padding-right:8px;padding-bottom:0;}
a:hover .cQN3, .cQN3:hover{text-decoration:none;color:rgba(255,255,255,1);}
.c5Q7{background-image:url('https://clever-dragons.com/generated/static-images/shared/miacademy/ai_medium_btn_left.png');left:-10px;width:10px;height:33px;position:absolute;top:0;}
.c1R3{background-image:url('https://clever-dragons.com/generated/static-images/shared/miacademy/ai_medium_btn_right.png');right:-11px;width:11px;height:33px;position:absolute;top:0;}
.cOD5{background:url('https://clever-dragons.com/generated/static-images/shared/miacademy/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;display:none;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.c4CR{cursor:pointer;background:url('https://clever-dragons.com/generated/static-images/shared/miacademy/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;display:none;bottom:10px;position:absolute;left:148px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cLGD{border-radius:10px;background-color:rgba(255,255,255,1);position:absolute;text-align:center;height:470px;right:20px;width:60px;top:20px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c476{display:inline-block;position:absolute;bottom:10px;left:0;width:100%;}
.cUMS{text-decoration:underline;border:none;display:none;color:rgba(39,183,176,1);margin-top:5px;margin-bottom:5px;}
.cBB7{text-decoration:underline;border:none;display:inline-block;color:rgba(39,183,176,1);margin-top:5px;margin-bottom:5px;}
.c1BK{display:inline-block;margin-top:5px;margin-bottom:5px;}
.cKCE{width:100%;height:100%;position:absolute;top:0;left:0;z-index:500;}
.cYW4{background-color:rgba(0,0,0,1);width:100%;height:100%;position:absolute;}
.c74I{width:100%;top:100px;position:absolute;}
.cCFK{float:right;right:20px;position:relative;}
.cQOI{background:url('https://clever-dragons.com/generated/static-images/shared/miacademy/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;width:415px;display:inline-block;font-size:18px;font-weight:bold;margin-top:0;margin-left:8px;margin-right:6px;margin-bottom:0;padding-top:0;padding-left:5px;padding-right:5px;padding-bottom:0;}
.cJ1D{border:none;width:42px;height:60px;}
.c2BT{border:none;width:120px;height:120px;}
.cPEA{border:none;position:absolute;top:0;left:42px;visibility:hidden;width:120px;height:120px;}
.cL9H{border:none;position:absolute;width:15px;height:44px;}
.cQ46{border:none;position:absolute;right:0;width:15px;height:44px;}
.cCEB{border:none;position:absolute;left:0;width:15px;height:40px;}
.c2A3{border:none;position:absolute;left:102px;width:15px;height:40px;}
.cV7G{border:none;position:absolute;left:103px;width:15px;height:40px;}
.cECM{border:none;width:240px;height:300px;}
.cN6F{border:none;width:50px;height:30px;}
.c84J{visibility:visible;height:40px;width:94px;left:0;position:absolute;}
.c676{position:absolute;left:15px;height:40px;width:64px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cL3E{border:none;position:absolute;left:79px;width:15px;height:40px;}
.cOKT{visibility:hidden;height:40px;width:94px;left:0;position:absolute;}
.c30Y{position:absolute;left:15px;height:40px;width:64px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cXKR{visibility:visible;height:40px;width:94px;left:94px;position:absolute;}
.cNVX{visibility:hidden;height:40px;width:94px;left:94px;position:absolute;}
.c20T{visibility:visible;height:40px;width:94px;left:188px;position:absolute;}
.c22R{visibility:hidden;height:40px;width:94px;left:188px;position:absolute;}
.cCFH{visibility:visible;height:40px;width:94px;left:282px;position:absolute;}
.cA3I{visibility:hidden;height:40px;width:94px;left:282px;position:absolute;}
.cCN0{visibility:visible;height:40px;width:94px;left:376px;position:absolute;}
.cL6U{visibility:hidden;height:40px;width:94px;left:376px;position:absolute;}
.cKVA{position:absolute;z-index:40;top:0;left:0;width:50px;height:73px;}
.cFYK{position:absolute;z-index:4;top:0;left:0;width:70px;height:118px;}
